/* other styles */
body {
	bottom: 0;
	padding-left: 2rem;
	width: 90%;
    background: url(assets/images/leather_1.png);
}

#warning {
    font-size: 40px;
    color: red;
}

/* header styles */
header {
    position: absolute;
    left: 8rem;
    right: 15rem;
    top: 10rem;
}
h1 {
	font-size: 5rem;
    font-family: 'Cinzel', Verdana, Geneva, Tahoma, sans-serif;
}
header aside img {
	padding-right: 3rem;
}
#selfie {
	float: left;
	height: 20rem;
}
#graphic {
	height: 25rem;
}


/* nav styles */
nav {
    padding-left: 6rem;
}
nav ul {
	list-style: none;
}


/* main styles */
main {
    background-color: tan;
    padding: 1rem;
    /* position: absolute;
    left: 10rem;
    right: 10rem;
    bottom: 15rem; */
    float: right;
    width: 35%;
    height: 50vh;
    border-radius: 5px;
    box-shadow: 5px 5px 5px 0 gray;
}

/* footer styles */
footer {
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: #55982B;
	padding: 0.5rem;
	width: 100%;
}
#github {
	height: 3rem;
    position: sticky;
    left: 50%;
    padding-left: 5rem;
}
#linkedin {
    height: 3rem;
    position: sticky;
    left: 50%;
    padding-right: 5rem;
}
